#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 dhall-json
version:              1.6.2
visibility:           public
id:                   dhall-json-1.6.2-AtElUd5YP0W5Xzm65GnDRK
key:                  dhall-json-1.6.2-AtElUd5YP0W5Xzm65GnDRK
license:              BSD-3-Clause
copyright:            2017 Gabriel Gonzalez
maintainer:           Gabriel439@gmail.com
author:               Gabriel Gonzalez
synopsis:             Convert between Dhall and JSON or YAML
description:
    Use this package if you want to convert between Dhall expressions and JSON
    or YAML. You can use this package as a library or an executable:

    * See the "Dhall.JSON" module if you want to use this package as a library

    * Use the @dhall-to-json@ or @dhall-to-yaml@ programs from this package if
    you want an executable

    The "Dhall.JSON" module also contains instructions for how to use this
    package

category:             Compiler
abi:                  6a0f9c463efd7356575abea319b94283
exposed:              True
exposed-modules:
    Dhall.DhallToYaml.Main Dhall.JSON Dhall.JSON.Yaml Dhall.JSONToDhall

hidden-modules:       Dhall.JSON.Util
import-dirs:          /usr/lib/ghc-8.8.3/site-local/dhall-json-1.6.2
library-dirs:         /usr/lib/ghc-8.8.3/site-local/dhall-json-1.6.2
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/dhall-json
hs-libraries:         HSdhall-json-1.6.2-AtElUd5YP0W5Xzm65GnDRK
depends:
    aeson-1.4.7.0-6PzSaqxxzl7AIT9Pz5Kfsg
    aeson-pretty-0.8.8-2u9pHrRD7N2HrCZYpvz3nR
    aeson-yaml-1.0.6.0-24SpyZR4fNoG3LCf4mhCW1 base-4.13.0.0
    bytestring-0.10.10.0 containers-0.6.2.1
    dhall-1.30.0-8bONyOAoyXraze41USTF6
    exceptions-0.10.4-IWqfFitgKOeJT066q48Qo6 filepath-1.4.2.1
    optparse-applicative-0.15.1.0-3VT6JxGBO4PCu4ByiufvdN
    prettyprinter-1.6.1-BcLqd0f3NuAHYwlpjxaErA
    scientific-0.3.6.2-HwSise45C5vHNs50sfVp6t text-1.2.4.0
    unordered-containers-0.2.10.0-LNKgKHyGmOAKxMaGgP4Zj6
    vector-0.12.1.2-C2W44iPdAFeHo4yLU081Gd

haddock-interfaces:   /usr/share/doc/dhall-json/html/dhall-json.haddock
haddock-html:         /usr/share/doc/dhall-json/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

